@charset "utf-8";
/* CSS Document */

html {
	padding: 0px;
	margin: 0px;	
	overflow: -moz-scrollbars-vertical;
}

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000000;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #5C5C5C;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}


p {
	margin: 0 0 2em 0;
	text-align: left;
	line-height: 26px;
}

a {
	color: #996e1e;
	font-weight: bold;
	text-decoration:none;
}

a:hover, a:active {
	text-decoration: underline;
	color: #996e1e;
}

a:visited {
	color: #996e1e;
	font-size: 12px;
}

img {
	border: none;
}

img.left {
	float: left;
	margin-right: 15px;
}

img.right {
	float: right;
	margin-left: 15px;
}


/* DROPSHADOW */

#dropshadow {
	width: 1040px;
	margin: 0 auto;
	padding: 0;
	background: #FFFFFF url(images/bg-drop-shadow.jpg) repeat-y center top;
} 

/* CONTAINER */

#container {
	width: 1024px;
	margin: 0 auto;
	padding: 0;
	background-color:#FFF;
}

/* HEADER */

#header {
	width: 1024px;
	background-color: #EBEBEB;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#header p {
	font-size: 10px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	padding-right: 10px;
}

/* LEFT COLUMN - for navigation */

#left {
	width:185px;
	padding:0;
	margin: 0;
	float: left;
	border-right-width: 40px;
	border-right-color:#FFFFFF;
	border-right-style: solid;
}

#left ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 13px;
	font-weight: bold;
}

#left li { 
	margin: 0; 
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	line-height: 24px; 
}

#left li.inactive {
	padding: 5px 10px;
	color: #ffffff;
	line-height: 24px; 
	background-color: #ebab30;
}

#left li.topline { 
	border-top: 1px solid #666666;
}

#left li.noline {
	background-color:#333333;
	border-bottom: 0px solid #FF0000;
}

#left a     /* first degree elements */
{
	display: block;
	padding: 5px 10px;
	color: #ffffff;
	text-decoration: none;
	background-position: 0 0;
	background-color: #f0cb63;
}

#left a:hover {
	color: #FFFFFF;
	background-color: #e9a329;
	background-position: 0 0;
	text-decoration: none;
}

#left li.second {      /* 2nd degree elements */
	margin: 0; 
	border-right: 1px solid #666666;
	border-bottom: 0px solid #000000;
	line-height: 22px; 
}

#left a.second
{
	display: block;
	padding: 0px 10px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	background-position: 0 0;
	background-color: #f0cb63;
}

#left a:hover.second {
	color: #FFFFFF;
	background-color: #e9a329;
	background-position: 0 0;
	text-decoration: none;
}

#quoteblock {
	margin: 0;
	padding: 20px;
}

#quoteblock p {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 1.4;
	color:#444;
}

#quoteblock h5 {
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000033;
}

/* CONTENT - where everything happens */

#content {
	width:600px;
	padding:0px;
	margin-top: 18px;
	float:left;
	overflow: auto;
	border-right-width: 40px;
	border-right-color:#FFFFFF;
	border-right-style: solid;
}

#content p {
	margin-bottom: 1em;
	line-height: 18px;
	font-size: 12px;
	color: #000000;
}

#content h1 {
	font-weight: normal;
	color: #000000;
	margin-bottom: 0.5em;
}

#content h2 {
	font-weight: normal;
	color: #000000;
	margin-top: 2em;
}

#content h3 {
	font-weight: bold;
	color: #666666;
	margin-top: 5px;
	margin-bottom: 1em;
}

#content h4 {
	font-weight: bold;
	color: #000000;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

.hr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.hr-nosub {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 1em;
}

#content ul {
	margin-bottom: 2em;
}

#content li {
	margin-bottom: 1em;
	padding-left: 0em;
	list-style: outside;
	list-style: square;
}

#content ul.nav {
	margin: 0;
	padding:0;
	margin-top: 2em;
	
	list-style: none;
}
	
#content img.inline {
	margin: 0 5px 0 5px;
	padding: 0;
}

#content img.float {
	float: left;
	margin: 0 10px 0 0;
}

#content img.outline {
	border: 1px solid #999999;
}

/* RIGHT - right column for ads */

#right {
	width: 158px;
	padding: 0px;
	float: left;
}

#right img {
	margin-top: 18px;
}

/* FOOTER */

#footer {
	width: 1040px;
	height: 25px;
	margin: 0 auto;
	padding: 0;
	padding-top: 25px;
	background: #FFFFFF url(images/bg-drop-shadow-ftr.jpg) no-repeat center top;
} 

#footer p {
	text-align: center;
	font-size: 12px;
}

/* GENERIC STYLES */

.clear {
	clear: both;
}

/* TABLES */

.col3 td, .col3 th {
	width: 30%;
}

table {
}
	
.datasheet {
	margin-top: 10px;
	margin-bottom: 1em;
	border: none;
	border-collapse: separate;
	border-spacing: 5px;
	font-size: 12px;
}

td,th {
	padding: 10px 10px 10px 10px;
	border: 1px solid #DBE0E0;
	font-size: 12px;
	background-color: #DBE0E0;
}
	
th {
	font-weight: bold;
}

tr {
}

.header {
	background-color:#FFFFFF;
}
/*
.header-sky {
	background: #FFFFFF url(images/bg-grad-sky.jpg) no-repeat center top;
}
*/

.odd {
	background-color: #DBe0e0;
}
.even {
	background-color:#EEF0F0;
}
.divider {
	border-left:1px solid #000;
}
#dropshadow #container #content h4 {
	font-weight: normal;
	font-size: 16px;
	color: #666666;
}
#dropshadow #container #content h4 strong {

}
#dropshadow #container #content div div div {
	font-size: 16px;
}
#dropshadow #container #content div div div {
	color: #FFFFFF;
}
#dropshadow #container #content div div div {
	color: #9D6666;
}
#dropshadow #container #content div div div {
	color: #DBE0E0;
}
#dropshadow #container #content div div div {
	color: #CFFFFF;
}
#dropshadow #container #content div div div {
	color: #999999;
}
#dropshadow #container #content div div div div a {
	color: #666666;
}
#dropshadow #container #content div div div {
	color: #000000;
}
.as {
	color: #000000;
}
#dropshadow #container #content h4 {
	font-weight: bold;
}
#dropshadow #container #content h4 {
	font-weight: bold;
}
#dropshadow #container #content h4 {
	font-size: 24px;
}
#dropshadow #container #content h4 {
	font-weight: bold;
}
#dropshadow #container #content h4 {
	font-size: 16px;
}
#dropshadow #container #content h4 {
	font-weight: bold;
}
#dropshadow #container #content h4 {
	color: #666666;
}
#dropshadow #container #content h4 {
	font-size: 16px;
}
#dropshadow #container #content h4 {
	color: #000000;
	font-weight: normal;
}
#dropshadow #container #content p {
	font-size: 12px;
}
#dropshadow #container {
	font-size: 16px;
}
div {
	font-size: 16px;
}
p {
	font-size: 16px;
}
#dropshadow  #content p {
	font-size: 16px;
}
#dropshadow #container #content p {
	font-size: 12px;
}
#dropshadow #container #content h5 strong {
	font-size: 14px;
}
#dropshadow #container #content h5 strong {
	font-size: 16px;
	color: #666666;
}
.d {
	font-size: 16px;
}
#dropshadow #container #content p {
	font-size: 12px;
}
#dropshadow #container #content p {
	font-size: 12px;
}
#dropshadow #container #content {
	font-size: 16px;
}
#dropshadow #container #content h4 .d {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
#dropshadow #container #content p {
	font-size: 16px;
}
#optin {
	background: #efefef;
	border: 1px solid #ccc;
	padding: 20px 15px;
	text-align: center
}
	#optin input {
		background: #fff;
		border: 1px solid #ccc;
		font-size: 15px;
		margin-bottom: 10px;
		padding: 8px 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
		#optin input.name { background: #fff url(images/name.png) no-repeat 10px center; padding-left: 35px;  }
		#optin input.email { background: #fff url(images/email.png) no-repeat 10px center; padding-left: 35px }
		#optin input[type="submit"] {
			background: #217b30 url(images/green.png) repeat-x top;
			border: 1px solid #666;
			color: #fff;
			cursor: pointer;
			font-size: 16px;
			font-weight:normal ;
			padding: 8px 0;			
			width: 100%
		}
			#optin input[type="submit"]:hover { color: #9fb7d3 }
